/*     1912695 : 공백      */
.empty__1912695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1912695__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1912695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1912695__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1912695__ {height:20px}
}

/*     1912555 : 이미지      */
.img__1912555__ {max-width:100%}
.img__1912555__ * {box-sizing:border-box}
.img__1912555__ a {display:block;vertical-align:top}
.img__1912555__ img {width:px;vertical-align:top}

/*     1912435 : 타이틀 텍스트      */
.title__1912435__ {font-size:0}
.title__1912435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#102a6a;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__1912435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1912435__.style_top p {padding-top:10px}
.title__1912435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1912435__.style_right p {padding-right:14px}
.title__1912435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1912435__.style_bottom p {padding-bottom:12px}
.title__1912435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1912435__.style_left p {padding-left:14px}
.title__1912435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1912435__.style_circle1 p {padding-left:18px}
.title__1912435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1912435__.style_circle2 p {padding-left:18px}
.title__1912435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1912435__ p {font-size:32px}
	.title__1912435__.style_top p:before {width:32px}
	.title__1912435__.style_right p:before {height:32px}
	.title__1912435__.style_bottom p:before {width:32px}
	.title__1912435__.style_left p:before {height:32px}
}

/*     1912445 : 공백      */
.empty__1912445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1912445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1912445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1912445__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1912445__ {height:20px}
}

/*     1912455 : 장문 텍스트      */
.textarea__1912455__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1912455__ p {font-size:18px}
}

/*     1945295 : 실선      */
.solid_line__1945295__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__1945295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__1945295__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1945295__ {height:40px}
}

/*     1945305 : 타이틀 텍스트      */
.title__1945305__ {font-size:0}
.title__1945305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__1945305__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__1945305__.style_top p {padding-top:10px}
.title__1945305__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1945305__.style_right p {padding-right:14px}
.title__1945305__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1945305__.style_bottom p {padding-bottom:12px}
.title__1945305__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1945305__.style_left p {padding-left:14px}
.title__1945305__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1945305__.style_circle1 p {padding-left:18px}
.title__1945305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1945305__.style_circle2 p {padding-left:18px}
.title__1945305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1945305__ p {font-size:20px}
	.title__1945305__.style_top p:before {width:20px}
	.title__1945305__.style_right p:before {height:20px}
	.title__1945305__.style_bottom p:before {width:20px}
	.title__1945305__.style_left p:before {height:20px}
}

/*     1945315 : 공백      */
.empty__1945315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.empty__1945315__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1945315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1945315__ {height:7px}
}

@media all and (min-width:1024px){
	.empty__1945315__ {height:10px}
}

/*     1945285 : 장문 텍스트      */
.textarea__1945285__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1945285__ p {font-size:18px}
}

/*     1945325 : 공백      */
.empty__1945325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1945325__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1945325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1945325__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1945325__ {height:20px}
}

/*     1945395 : 점선      */
.dashed_line__1945395__ {display:block;position:relative;width:100%;height:160px}
.dashed_line__1945395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1945395__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1945395__ {height:100px}
}

/*     1912565 : 이미지      */
.img__1912565__ {max-width:100%}
.img__1912565__ * {box-sizing:border-box}
.img__1912565__ a {display:block;vertical-align:top}
.img__1912565__ img {width:px;vertical-align:top}

/*     1912465 : 타이틀 텍스트      */
.title__1912465__ {font-size:0}
.title__1912465__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#102a6a;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__1912465__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1912465__.style_top p {padding-top:10px}
.title__1912465__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1912465__.style_right p {padding-right:14px}
.title__1912465__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1912465__.style_bottom p {padding-bottom:12px}
.title__1912465__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1912465__.style_left p {padding-left:14px}
.title__1912465__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1912465__.style_circle1 p {padding-left:18px}
.title__1912465__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1912465__.style_circle2 p {padding-left:18px}
.title__1912465__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1912465__ p {font-size:32px}
	.title__1912465__.style_top p:before {width:32px}
	.title__1912465__.style_right p:before {height:32px}
	.title__1912465__.style_bottom p:before {width:32px}
	.title__1912465__.style_left p:before {height:32px}
}

/*     1912475 : 공백      */
.empty__1912475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1912475__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1912475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1912475__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1912475__ {height:20px}
}

/*     1912485 : 장문 텍스트      */
.textarea__1912485__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1912485__ p {font-size:18px}
}

/*     1944395 : 실선      */
.solid_line__1944395__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__1944395__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__1944395__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1944395__ {height:40px}
}

/*     1944405 : 타이틀 텍스트      */
.title__1944405__ {font-size:0}
.title__1944405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__1944405__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__1944405__.style_top p {padding-top:10px}
.title__1944405__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1944405__.style_right p {padding-right:14px}
.title__1944405__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1944405__.style_bottom p {padding-bottom:12px}
.title__1944405__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1944405__.style_left p {padding-left:14px}
.title__1944405__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1944405__.style_circle1 p {padding-left:18px}
.title__1944405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1944405__.style_circle2 p {padding-left:18px}
.title__1944405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1944405__ p {font-size:20px}
	.title__1944405__.style_top p:before {width:20px}
	.title__1944405__.style_right p:before {height:20px}
	.title__1944405__.style_bottom p:before {width:20px}
	.title__1944405__.style_left p:before {height:20px}
}

/*     1944425 : 공백      */
.empty__1944425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.empty__1944425__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1944425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1944425__ {height:7px}
}

@media all and (min-width:1024px){
	.empty__1944425__ {height:10px}
}

/*     1944435 : 장문 텍스트      */
.textarea__1944435__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1944435__ p {font-size:18px}
}

/*     1944445 : 공백      */
.empty__1944445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1944445__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1944445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1944445__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1944445__ {height:20px}
}

/*     1945435 : 점선      */
.dashed_line__1945435__ {display:block;position:relative;width:100%;height:160px}
.dashed_line__1945435__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1945435__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1945435__ {height:100px}
}

/*     1912635 : 이미지      */
.img__1912635__ {max-width:100%}
.img__1912635__ * {box-sizing:border-box}
.img__1912635__ a {display:block;vertical-align:top}
.img__1912635__ img {width:px;vertical-align:top}

/*     1912605 : 타이틀 텍스트      */
.title__1912605__ {font-size:0}
.title__1912605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#102a6a;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__1912605__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__1912605__.style_top p {padding-top:10px}
.title__1912605__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1912605__.style_right p {padding-right:14px}
.title__1912605__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1912605__.style_bottom p {padding-bottom:12px}
.title__1912605__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1912605__.style_left p {padding-left:14px}
.title__1912605__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1912605__.style_circle1 p {padding-left:18px}
.title__1912605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1912605__.style_circle2 p {padding-left:18px}
.title__1912605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1912605__ p {font-size:32px}
	.title__1912605__.style_top p:before {width:32px}
	.title__1912605__.style_right p:before {height:32px}
	.title__1912605__.style_bottom p:before {width:32px}
	.title__1912605__.style_left p:before {height:32px}
}

/*     1912615 : 공백      */
.empty__1912615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1912615__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1912615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1912615__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1912615__ {height:20px}
}

/*     1912625 : 장문 텍스트      */
.textarea__1912625__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1912625__ p {font-size:18px}
}

/*     1944295 : 실선      */
.solid_line__1944295__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__1944295__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #777777}

.solid_line__1944295__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1944295__ {height:40px}
}

/*     1944365 : 타이틀 텍스트      */
.title__1944365__ {font-size:0}
.title__1944365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__1944365__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__1944365__.style_top p {padding-top:10px}
.title__1944365__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1944365__.style_right p {padding-right:14px}
.title__1944365__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1944365__.style_bottom p {padding-bottom:12px}
.title__1944365__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1944365__.style_left p {padding-left:14px}
.title__1944365__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1944365__.style_circle1 p {padding-left:18px}
.title__1944365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1944365__.style_circle2 p {padding-left:18px}
.title__1944365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1944365__ p {font-size:20px}
	.title__1944365__.style_top p:before {width:20px}
	.title__1944365__.style_right p:before {height:20px}
	.title__1944365__.style_bottom p:before {width:20px}
	.title__1944365__.style_left p:before {height:20px}
}

/*     1944375 : 공백      */
.empty__1944375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.empty__1944375__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1944375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1944375__ {height:7px}
}

@media all and (min-width:1024px){
	.empty__1944375__ {height:10px}
}

/*     1944345 : 장문 텍스트      */
.textarea__1944345__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1944345__ p {font-size:18px}
}

/*     1944385 : 공백      */
.empty__1944385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1944385__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1944385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1944385__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1944385__ {height:20px}
}

/*     1946115 : 점선      */
.dashed_line__1946115__ {display:block;position:relative;width:100%;height:160px}
.dashed_line__1946115__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1946115__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1946115__ {height:100px}
}

/*     1946125 : 이미지      */
.img__1946125__ {max-width:100%}
.img__1946125__ * {box-sizing:border-box}
.img__1946125__ a {display:block;vertical-align:top}
.img__1946125__ img {width:px;vertical-align:top}

/*     1946135 : 타이틀 텍스트      */
.title__1946135__ {font-size:0}
.title__1946135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#102a6a;letter-spacing:-.03em;line-height:1.4em; font-family: "pretendard" !important; word-break: keep-all;
}
.title__1946135__ p:before {content:'';position:absolute;background:#999999;font-size:0}

.title__1946135__.style_top p {padding-top:10px}
.title__1946135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1946135__.style_right p {padding-right:14px}
.title__1946135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1946135__.style_bottom p {padding-bottom:12px}
.title__1946135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1946135__.style_left p {padding-left:14px}
.title__1946135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1946135__.style_circle1 p {padding-left:18px}
.title__1946135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1946135__.style_circle2 p {padding-left:18px}
.title__1946135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #999999;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1946135__ p {font-size:32px}
	.title__1946135__.style_top p:before {width:32px}
	.title__1946135__.style_right p:before {height:32px}
	.title__1946135__.style_bottom p:before {width:32px}
	.title__1946135__.style_left p:before {height:32px}
}

/*     1946145 : 공백      */
.empty__1946145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1946145__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1946145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1946145__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1946145__ {height:20px}
}

/*     1946215 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1946215__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1946215__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1946215__ ul li:first-child {margin-top:0}
.text_list__1946215__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1946215__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1946215__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1946215__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1946215__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1946215__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1946215__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1946215__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1946215__ ul li {font-size:18px}
}

/*     1946185 : 공백      */
.empty__1946185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.empty__1946185__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1946185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1946185__ {height:7px}
}

@media all and (min-width:1024px){
	.empty__1946185__ {height:10px}
}

/*     1946205 : 공백      */
.empty__1946205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.empty__1946205__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1946205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1946205__ {height:12px}
}

@media all and (min-width:1024px){
	.empty__1946205__ {height:20px}
}

/*     1912705 : 공백      */
.empty__1912705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.empty__1912705__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1912705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1912705__ {height:40px}
}

@media all and (min-width:1024px){
	.empty__1912705__ {height:50px}
}

